View Single Post
Old 18 February 2016, 12:59   #18
Arnie
R.I.P Smudge 18-08-16

Arnie's Avatar
 
Join Date: Aug 2005
Location: Leicester/UK
Age: 59
Posts: 3,861
Quote:
Originally Posted by Tomislav View Post
And it's not 2.3, it's 2.30 (version 2 and revision 30) and that means that it is newer version than 2.7, of course . Maybe 2.30 is made to be compatible with KS 3.0/3.1.
.
And 2.7 is actually 2.07 (version 2 and revision 07)

The 2.3 is not actually a commodore released version either.

None were officially released, only to debuggers/developers.

I still prefer 2.3, if it's a glitch that makes it detect 3.4 then I say, bring on the glitches.
Arnie is offline  
 
Page generated in 0.04793 seconds with 9 queries